
DeadDrop - Refactoring #91

Refactoring # 89 (New): Refactoring 0.7

Increase Java Doc ddDB and ddCommons

11/09/2023 11:08 PM - Sancho Fock

Status: New Start date: 03/14/2024

Priority: Normal Due date: 03/15/2024

Assignee: Sancho Fock % Done: 0%

Category: Doku Estimated time: 8:00 hours

Target version: 0.7x   

Description

Related issues:

Follows Refactoring #90: Refactoring GUI New 03/13/2024 03/13/2024

Copied from Refactoring #84: Increase Java Doc ddDB and ddCommons New 01/22/2024 01/23/2024

History

#1 - 11/09/2023 11:08 PM - Sancho Fock

- Copied from Refactoring #84: Increase Java Doc ddDB and ddCommons added

#2 - 11/09/2023 11:09 PM - Sancho Fock

- Target version changed from 0.6.x to 0.7x

#3 - 11/09/2023 11:15 PM - Sancho Fock

- Due date changed from 01/31/2024 to 02/01/2024

- Start date changed from 01/30/2024 to 01/31/2024

- Follows Refactoring #90: Refactoring GUI added
